Page MenuHomePhabricator

Create Telegram Groups for Wikimania Hackathon
Closed, ResolvedPublic

Description

Wikimania Hack public channel
Wikimania Hack social channel
Wikimania Hack organizers (volunteer group leaders, siebrand, private)
Wikimania FSP organizers channel (private)

Event Timeline

Rfarrand created this task.Jun 26 2017, 4:38 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 26 2017, 4:38 PM
Rfarrand triaged this task as Normal priority.Jun 26 2017, 5:11 PM

We had two people mention in the feedback survey that they did not like that we used telegram in Vienna, however 122+ people used the channel and there was a very large amount of positive feedback.
Because of this we will continue to use it for future events - however we will continue to use IRC as well and all important announcements will go in both locations for Montreal.
We will get an even better idea about if people like it / appreciate it or not by asking a survey question about it for the Barcelona Hackathon

Aklapper renamed this task from Create Telegram Groups for Wikimania Hack to Create Telegram Groups for Wikimania Hackathon.Jul 14 2017, 10:00 AM
Quiddity closed this task as Resolved.Aug 10 2017, 6:52 PM